a:			 {color: #006600; text-decoration: underline}
a:link		 {color: #006600; text-decoration: underline}
a:visited	 {color: #006600; text-decoration: underline}
a:hover		 {color: #FF6600; text-decoration: underline}
a:active	 {color: red; text-decoration: none}

a.nou:link		 {color: #006600; text-decoration: none}
a.nou:visited	 {color: #006600; text-decoration: none}
a.nou:hover		 {color: #FF6600; text-decoration: none}
a.nou:active	 {color: red; text-decoration: none}

a.menu:link		 {color: #FF6600; text-decoration: none}
a.menu:visited	 {color: #FF6600; text-decoration: none}
a.menu:hover	 {color: #006600; text-decoration: none}
a.menu:active	 {color: red; text-decoration: none}

a.darkmenu:link		 {color: #000000; text-decoration: none;font-weight:bold}
a.darkmenu:visited	 {color: #000000; text-decoration: none;font-weight:bold}
a.darkmenu:hover	 {color: #FF6600; text-decoration: none;font-weight:bold}
a.darkmenu:active	 {color: red; text-decoration: none;font-weight:bold}

a.dark:link		 {color: #000000; text-decoration: none}
a.dark:visited	 {color: #000000; text-decoration: none}
a.dark:hover	 {color: #FF6600; text-decoration: none}
a.dark:active	 {color: red; text-decoration: none}

a.brown:link		 {color: #B0021B; text-decoration: none}
a.brown:visited	 {color: #B0021B; text-decoration: none}
a.brown:hover	 {color: #006600; text-decoration: none}
a.brown:active	 {color: red; text-decoration: none}

a.red:link		 {color: red; text-decoration: none}
a.red:visited	 {color: red; text-decoration: none}
a.red:hover	 {color: #FF6600; text-decoration: none}
a.red:active	 {color: red; text-decoration: none}

a.white:link	 {color: #ffffff; text-decoration: none}
a.white:visited	 {color: #ffffff; text-decoration: none}
a.white:hover	 {color: #ffffff; text-decoration: none}
a.white:active	 {color: #ffffff; text-decoration: none}

a.blue:link	 {color: #0F0CBF; text-decoration: none}
a.blue:visited	 {color: #0F0CBF; text-decoration: none}
a.blue:hover	 {color: red; text-decoration: none}
a.blue:active	 {color: red; text-decoration: none}

a.gray:link		 {color: gray; text-decoration: none}
a.gray:visited	 {color: gray; text-decoration: none}
a.gray:hover	 {color: red; text-decoration: none}
a.gray:active	 {color: red; text-decoration: none}

a.graylink:link		 {color: #666666; text-decoration: none;}
a.graylink:visited {color: #666666; text-decoration: none;}
a.graylink:hover	 {color: #FF6600; text-decoration: none; }
a.graylink:active	 {color: red; text-decoration: none}

a.bluelink:link		 {color: #0082F7; text-decoration: none;}
a.bluelink:visited {color: #0082F7; text-decoration: none;}
a.bluelink:hover	 {color: #FF6600; text-decoration: none;}
a.bluelink:active	 {color: red; text-decoration: none}

body         {color: #000000; font: 12px "ms song",ËÎÌå; margin: 0px;margin-top: 0px;line-height: 130%;}
td			 {font: 12px verdana; font-color: #000000;line-height: 130%;}
.big		{font-size:14.7px;}	
.title		{color:#003300}
.title2		{color:#006600}
.title_bar	{color:#000000;font-weight:bold}
.orange		{color:#FF6600 }
.gray		{color:#666666}
.glow		{FILTER: glow(color=#ffffff,strength=5);}
.line150	{line-height:150%}	
.line180	{line-height:180%}
.title18	{font-size:18px;color:#FF6600 }
.content	{font-size:14.7px;}
.v			{font-family:verdana}
.green		{color:#006600;}
.hidden		{height:18px;line-height:18px;overflow:hidden;}

/*2006ÐÂmenu*/
.aligncenter	{text-align:center}

/*2006ÐÂ°æ*/

body,div,td
	{
	background-color: transparent;
	color: #000000; 
	font: 12px verdana, "ms song", ËÎÌå; 
	margin: 0px;
	line-height: 130%;
	word-break:break-word;
	text-align:left;
}
body{	text-align:center;}

.textcenter{
	text-align:center;
}

/*header zone*/
#header{
	width:750px;
	height:63px;
	border:solid 0px red;
	margin:auto;
	margin-bottom:0px;
}
	#header_left{
		float:left;
		padding-top:2px;
		margin-right:2px;
	}
	#header_middle{
		float:left;
		background-image:url(/images/bg_head.gif);
		background-repeat:no-repeat;
		background-position:center middle;
		font-weight:bold;
		padding-top:26px;
		width:394px;
		height:37px !important;
		height:63px;
		text-align:center;
		border:solid 0px gray;
	}
	#header_right{
		float:right;
		padding-top:8px;
	}
/*search bar*/
#search{
	background-image:url(/images/bg_searchbar_new.gif);
	background-repeat:no-repeat;
	width:750px;
	height:46px;
	border:solid 0px red;
	margin:auto;
	margin-bottom:5px;
}
	#search_left{
		float:left;
		margin:5px 0px 0px 5px;
		width:252px !important;
		width:247px;
		border:solid 0px gray;
	}
	#search_middle{
		float:left;
	}
		#search_middle_box{
			background-image:url(/images/bg_btn_total.gif);
			background-repeat:no-repeat;
			width:133px;
			height:39px;
			margin:4px 0px 0px 0px;
		}
	#search_right{
		float:right;
		margin-right:8px !important;
		margin:7px 4px 0px 12px;
	}